Bug 1030 - Добавления к mc
: Добавления к mc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-25 18:28 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-25 18:28:15
Добавление в mc.ext
---

---
regex/\\.(ogg|OGG|Ogg|OGg)$
         Open=soundwrapper ogg123 %f
         View=%view{ascii} ogg123 -tn1 %f 2>&1|grep -E
         \"^(Title|Album|Comment|MPEG|$)\"
 
И есче, добавить soundwrapper к mpg123, ogg123 и play.

------- Comment #1 From 2002-08-15 21:02:48 -------
FIxed in 4.5.99
------- Comment #2 From 2002-08-15 21:02:48 -------
FIxed in 4.5.99